The name of the package previously published as sass was changed to dart_sass_transformer

to make place for the new Dart-SASS package now published under this name.


To use new dart-sass package see the instructions at dart-sass


Hint: pre-release versions (with a - after the patch version) are listed after other versions. This is the reason the information about the package that was previously published here is still shown instead of the information about the new package. You have to click All x versions... in the Versions tab to get the new version (1.0.0-alpha.x) shown.

Libraries

sass
sass.inlined_sass_transformer
sass.transformer